\alias{gtkCListGetHadjustment}
\name{gtkCListGetHadjustment}
\title{gtkCListGetHadjustment}
\description{
Gets the \code{\link{GtkAdjustment}} currently being used for the horizontal
aspect.
\strong{WARNING: \code{gtk_clist_get_hadjustment} is deprecated and should not be used in newly-written code.}
}
\usage{gtkCListGetHadjustment(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkCList}}] The \code{\link{GtkCList}} to check.}}
\value{[\code{\link{GtkAdjustment}}] A \code{\link{GtkAdjustment}} object, or NULL if none is currently
being used.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
